# Table of contents

* [OpenCore Vanilla Guide](README.md)
* [Creating the USB](/installer-guide/opencore-efi.md)
   * [macOS install](/installer-guide/mac-install.md)
   * [Windows install](/installer-guide/winblows-install.md)
   * [Linux install](/installer-guide/linux-install.md)
* [Gathering files](ktext.md)
* [Getting started with ACPI](/extras/acpi.md)

## Intel Config.plist

* [Ivy Bridge](/config.plist/ivy-bridge.md)
* [Haswell](/config.plist/haswell.md)
* [Skylake](/config.plist/skylake.md)
* [Kaby Lake](/config.plist/kaby-lake.md)
* [Coffee Lake](/config.plist/coffee-lake.md)

## Intel HEDT Config.plist

* [Haswell-E](/config-HEDT/haswell-e.md)
* [Broadwell-E](/config-HEDT/broadwell-e.md)
* [Skylake-X](/config-HEDT/skylake-x.md)

## AMD Config.plist

* [Bulldozer/Jaguar](AMD/fx.md)
* [Zen](AMD/zen.md)

## Post Install

* [Post-Install](/post-install/README.md)
   * [Security and FileVault](/post-install/security.md)
   * [Fixing Audio](/post-install/audio.md)
   * [Booting without USB](/post-install/oc2hdd.md)
   * [Updating OpenCore, kexts and macOS](/post-install/update.md)
   * [Fixing CFG Lock](/extras/msr-lock.md)
   * [Fixing Resolution and Verbose](/post-install/verbose.md)
   * [Fixing DRM](/post-install/drm.md)
   * [Fixing iServices](/post-install/iservices.md)
   * [Emulated NVRAM](/post-install/nvram.md)

## Troubleshooting

* [General Troubleshooting](/troubleshooting/troubleshooting.md)
* [OpenCore Debugging](/troubleshooting/debug.md)

## Extras

* [Legacy Install](/extras/legacy.md)
* [Add GUI and Bootchime](/extras/gui.md)
* [iGPU Patching](/extras/gpu-patches.md)
* [Fixing KASLR slide values](/extras/kalsr-fix.md)
* [Disabling unsupported GPUs](/extras/spoof.md)
* [Clover Conversion](https://github.com/khronokernel/Opencore-Vanilla-Desktop-Guide/tree/master/clover-conversion)

## Misc

* [Credit](/misc/credit.md)

